<!-- MAIN CONTENT-->
<div class="main-content">
    <div class="section-content section-content-p30">
        <div class="container-fluid">
            <div class="row">

                <div>
                    <img src="{{selectedProduct.imageUrl}}" class="detail-img">

                    <h3>{{ selectedProduct.name }}</h3>
                    <div class="price">{{ selectedProduct.unitPrice | currency:'USD'}}</div>
                    <button (click)="addToCart()" class="btn btn-primary btn-sm">Add to cart</button>

                    <h4>Product Description</h4>
                    <p>{{ selectedProduct.description }}
                    </p>

                    <a routerLink="/products" class="mt-5">Back to Product List</a>
                </div>
            </div>
        </div>
    </div>
</div>